<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-proletaire_1835-7-26_0045 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214736 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1835-07-26"> 1835-7-26 </date>
    </p>
    <p>
     <idno type="num_journal"> 30 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214736 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1835-07-23"> 1835-7-23 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune prolétaire_1835-7-23">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2"/>
  <body>
   <p> Séance du 23 juillet 1835. </p>
   <p> Président : M. Riboud. Membres : MM. Bret, Chantre, Cochet, Falconnet, Fichet , Joly ,
    Milleron , Pascal, Putinier, Rodet, Roussy, Ville, Warin. </p>
   <p> Nous avons remarqué dans l'auditoire M. Français , membre du parquet de Lyon. </p>
   <p> 37 causes sont appelées , dont 4 sur citation. Dans ce nombre, la quote-part de l'agent de la
    caisse de prêts, est de 18. Nous avons entendu dire, à cet égard, que M. Valansol avait manqué
    sa vocation , il aurait dû être procureur. 3 causes ont été arrachées. L'agent de la caisse a
    déclaré s'être réglé dans 10 affaires , et les a fait rayer du rôle. 8 défauts ont été
    prononcée. 8 causes ont été renvoyées à huitaine , entr'autres , 2 pour l'agent de la caisse
    contre Arquillière et Monron , et Maillet, négociants, 1 entre Muriat, fabricant et Dlle
    Marmonier, apprentie. Les causes suivantes ont présenté de l'intérêt. </p>
   <p> Chauvet c. Milliet. L'insubordination de l'apprenti Milliet étant constatée , M. le président
    l'a admonesté, et lui a rappelé le texte des lois pénales, par lui encourues L'atelier a été mis
    sous la surveillance de M. Perret. </p>
   <p> Grand-Clément c. Boulat. La question à juger était celle-ci : </p>
   <p> lin apprenti doit-il faire une tâche, lors même qu'il n'en est pas fait mention dans l'acte
    d'apprentissage ? — Oui. </p>
   <p> Maisonneuve c. Caron. Il s'agit d'une contestation entre doreurs. La cause a été renvoyée
    devant MM. Fichel et Warin. </p>
   <p> Roussy Rivière frères. Nous avons parlé de cette affaire dans le N° 27 du journal, et nous
    avons omis de dire que c'est dans le courant d'une seule semaine que les amendes encourues par
    un élève, étaient arrivées au taux exhorbitant de 40 FRANCS. Frappé de ce résultat M. le
    président avait déclaré qu'il irait visiter l'atelier et prendre connaissance du réglement. Il
    est revenu sur cette décision et a ordonné que les parties étaient renvoyées devant MM. Perret
    et Roux auxquels MM. Rivière frères produiraient le réglement de leur fabrique. </p>
   <p> Le sieur Roussy ayant montré une grande exaspération, et n'ayanl pas obtempéré aux avis de M.
    le président, a été condamné à 10 francs d'amende avec affiches du jugement M. le président
    s'est dispensé de réunir le conseil pour délibérer à ce sujet. Il nous semble cependant que cela
    en valait la peine. </p>
  </body>
 </text>
</TEI>
